<p>shopping-cart works!</p>
<div class="shopping-cart-container" [class.clickable]="count > 0">
    <i class="pi pi-shopping-cart" style="font-size: 2rem"></i>
    <div *ngIf="count > 0" class="notification">{{count}}</div>
</div>